/* Change background color of Solutions jumbotron to red */
.jumbotron.jumbotron-pastel {
    background-color: #94000F;
}

/* Change background color of About Us jumbotron to blue */
.jumbotron.jumbotron-bright {
    background: #00007E none repeat scroll 0 0;
}
/* Change color of About Us triangle stub to blue */
.jumbotron-bright + .jumbotron .stub, .jumbotron-bright + .jumbotron .stub::after {
    border-top-color: #00007E;
}

/* Change background image of banner */
.jumbotron.jumbotron-image {
    background-image: url(/media/wysiwyg/banners/factory_floor_auto_bw_gradient.jpg);
}

/* Change color of banner bottom triangle stub to red */
.jumbotron .cover-pastel .triangle {
    border-bottom-color: #94000f;
}

/* Change color of Solutions triangle stub to red */
.jumbotron-pastel-alt + .jumbotron .stub:after {
    border-top-color: #94000f;
}

/* Change color of Top Products triangle stub to gray */
.jumbotron-pattern + .jumbotron .stub:after {
    border-top-color: #cececc;
}

/* Remove top toolbar */
.top-toolbar{
    display: none;
}

/* change padding and position of header container, nav container and cart and search icons 
.header-container {
    padding-top: 5px;
}

.nav-container {
    margin-top: 55px;
}

.header-cart .summary {
    padding-top: 60px;
}

.header-container .form-search {
    top: 50px;
}*/

.easycatalogimg .parent-category a {
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}

/* Change color of product specifications on category page to red */
.product-spec-title {
    font-size: 1.05em;
    font-weight: bold;
    color: darkred;
    margin-right: 5px;
} 

/* make Our Partners navigation arrows visible on homepage */
.argento-slider .trigger { 
    z-index: 1; 
}

/* Changes the size of the product specification titles in the product specifcation tab. It might control styles elswhere and need to be edited to be more specific. */
.h2 {
    font-size: 1.4em !important;
}

/* Styles for Our Team page */
/*
.bios {
    margin-left: 10px;
}


.circular {
    border-radius: 50%;
}
*/
.teamimg {
    float: left;
    padding: 10px 20px 10px 0px;
}

.teamtext {
    float: left;
    width: 75%;
}

/* Styles for Our Partners page */
.brands {
    width: 25%;
    float: left;
    display: inline-block;
    margin-bottom: 20px;
}

/* Styles for landing page images */
.choose-by {
    display: inline-block;
    float: left;
    margin: 0 4px 20px;
    width: 16%;
}

/* Styles for Social Media page */
.socimg {
    margin-right: 10px;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
}
.checkout-cart-index .cart-contents-wrapper {
    width: 100%;
}
.cart .cart-qty {
    width: 15%;
}
.cart .col-description {
    width: 50%;
}
.cart .product-status {
    width: 30%;
    display: inline-block;
    float: left;
    min-height: 10px;
}
#checkout-step-billing{
    display: block !important;
}
.form-list .customer-name-middlename .name-firstname input.input-text, .form-list .customer-name-middlename .name-firstname {
    width: 254px;
}
.form-list .customer-name-middlename .name-firstname{
    width: 275px;
}
#opc-shipping, #opc-shipping_method, #opc-payment, #opc-review{
    display: none !important;
}
#quoteForm{
    display: block !important;
}
#quoteForm.hide{
    display: none !important;
}
#billing-please-wait{
    display: none !important;
}
#billing-please-wait.show{
    display: block !important;
}
.toggle-quick-links {
    display: none !important;
}
/* Change formatting of page titles on category and product pages */
.page-title h1 {
    color: #ffffff;
}

.page-title {
    padding: 0px 0 1px 10px;
    background-color: #012169;
}

.block-compare .block-title {
    color: #ffffff;
    background-color: #012169;
}
.products-list .qty-increment .qty {
    text-align: center;
}

.qty-increment{ 
    margin-right: -10px;
}

button.button.btn-cart {
    padding-left: 10px;
}

/* Styles for Solutions page */
.solution, .services {
    width: 32%;
    float: left;
    display: inline-block;
    margin: 0px 4px 20px 4px;
}
.solution img, .services img{
/*    width: 100%;*/
    max-width: 100%;
}

.solution h4, .services h4{
    text-align: center;
}

.solutionsimg, .servicesimg {
    float: right;
    margin-left: 20px;
}

/*
.brands {
    text-align: center;
}
*/

@media only screen and (max-width: 800px) {
    .solution, .services {
        width: 47%;
        text-align: center;
    }
    .brands {
        width: 50%;
    }
}
@media only screen and (max-width: 480px) {
    .solution, .services {
        width: 100%;
    }
    .solutionsimg, .servicesimg {
        float: none;
        margin-left: 0px;
    }
    .brands {
        width: 100%;
    }
}
.products-list .add-to-links li {
    display: inline-block;
}
.products-list .qty-increment {
    display: inline;
}

/* Move product description text to the left on Categry page */
.secondaryContent {
    margin-left: -210px;
}

.f-fix {
    margin-bottom: 15px;
}
#opc-billing{
    display: block!important;
}
.link-print {
    float: right;
    margin: 12px 12px auto;
    color: white;
}
.product-shop-inner .stock{
    min-height: 40px;
}
.product-view .product-shop .availability {
    float: left;
}
.jumbotron.jumbotron-image {
    background-image: url(/media/wysiwyg/banners/factory_floor_auto_bw_gradient_lt.jpg);
}
.stock-infos {
    border-radius: 15px !important;
    width: 22px;
    height: 22px;
    padding: 6px !important;
    line-height: 4px !important;
    text-align: left !important;
    margin-left: 20px;
    color: #aaa !important;
    display: inline-block !important;
    border: 1px solid #aaa;
    cursor:pointer;
}
.stock-infos:hover {
    color: #ccc !important;
    border: 1px solid #ccc;
}
body .popover {
    max-width: 360px;
    text-align: justify;
}
.popover-content{

}
.checkout-onepage-index .cart .title-buttons{
    display: none;
}
.checkout-onepage-index .cart .page-title.title-buttons{
    display: block;
}
body button.btn-checkout span, body button.btn-suggest-cart span {
    height: 27px !important;
    font: bold 11px/27px Tahoma, Arial !important;
}
.footer-cms-container{
    text-align: left;
}
.footer-cms-container .row{
    float: left;
}
.product-shop-row .availability{
    float:left;
}